sc::TwoBodyIntIter Class Reference
Inheritance diagram for sc::TwoBodyIntIter:
[legend]
Collaboration diagram for sc::TwoBodyIntIter:
[legend]

## Public Member Functions

| TwoBodyIntIter (const Ref< TwoBodyInt > &)
virtual void | start ()
virtual void | next ()
int | ready () const
int | ishell () const
int | jshell () const
int | kshell () const
int | lshell () const
virtual double | scale () const
ShellQuartetIter & | current_quartet ()

## Protected Attributes

Ref< TwoBodyInt > | tbi
ShellQuartetIter | sqi
int | iend
int | icur
int | jcur
int | kcur
int | lcur

The documentation for this class was generated from the following file:

- tbint.h